#SystemMessage{
	position: absolute;
	top: 15px;
	width: 800px;
	left: 100px;
	height: 75px;
}

#StartButton{
	position: absolute;
	top:500px;
	right:0px;
	height:100px;
	width:210px;
}

#SpaceForAnswer{
	position: absolute;
	top: 100px;
	width: 325px;
	left: 575px;
	height: 275px;
	display: none;
}


#AnswerTitle{
	position: absolute;
	width: 325px;
	top: 0px;
	left: 0px;
}

#DirectionsforSub{
	position: absolute;
	width: 325px;
	top: 45px;
	text-align: center;
}

#FormArea{
	position: absolute;
	width: 325px;
	top: 100px;
	left: 0px;
}

.FormRow{
	position: relative;
	width: 325px;
	height: 50px;
}

.TextBox{
	position: absolute;
	top: 0px;
	width: 200px;
	left: 0px;
}
.FormText{
	position: absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#990000;
	top: 0px;
	margin-top: 5px;
	width: 200px;
	right: 0px;
	text-align: right;
}

.AnswerBox{
	position: absolute;
	left: 205px;
	top: 0px;
	width: 120px;
}

.FormInputs{
	position: relative;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
	width: 100px;
	left: 0px;
	height: 25px;
	text-align: center;
	border: black;
	border-style: solid;
	border-width: 3px;
}

#SubmitButton{
	position: absolute;
	bottom: 15px;
	left: 88px;
	width: 150px;
}


.InvisibleButton{

}

